CUPRINS

INTRODUCTION

Any PC user should frequently use at least one product designed for protecting the computer against viruses and for restoring the damage created by them.

The AntiVirus eXpert package is the instrument SOFTWIN offers for protecting your computer against viruses. Most of the users need to be assisted and helped in order to avoid losing the useful information existing on their computers. SOFTWIN Antivirus Lab offers complete services in the field of protecting and securing data on the computers.


AVX FEATURES

AVX is an antivirus product which contains, in an unitary implementation, all functionality of a professional security product: virus searching, object integrity control (files and system components), on-access file scanning, monitoring e-mail data transmissions, scanning scheduling on user desired frequency, monitoring files downloaded through the Internet, automatically updating of signatures in order to maintain the high protection against circulating viruses. For the antivirus analysis efficient and optimized methods and techniques have been used to ensure performance and solidity of the product.

In order to better inform the user, AVX includes an virus encyclopedia stored in a powerful database in a Compiled.HTML HELP format. The AVX encyclopedia contains various information of the most widely spread viruses of the moment, plus a complete glossary of terms in the field of "virology". This information is completed by the contents of the AVX documentation, which presents in it's second part classifications, techniques and several facts from the history and evolution of computer viruses, antivirus and even of the attitude regarding the COMPUTER VIRUSES phenomenon.


ANTIVIRUS RECOMMENDATIONS

We suggest you spare a few extra moments in order to consider some of the principles and rules that may help confronting the computer viruses. Many of the antivirus principles are common sense statements, but it is exactly that simple and obvious "something" about them that many times leads us to ignore them and then to stand for the consequences of our own decisions.

AV1 Rule: Do not panic, try to keep calm, no matter what happens.

AV2 Rule: Keep a CLEAN system floppy disk (and a copy) in order to use it in the important moments, such as installing an antivirus product or launching it.

AV3 Rule: Unless you're experienced in using an instrument (antivirus type or general: format, fdisk, sys, diskedit) then you should do well and read carefully the DOCUMENTATION!

AV4 Rule: Do not hesitate to call on the line dedicated to technical support HOTLINE AVX, tel. +40-1-230-94-69.


PROBLEM SOLVING

Call SOFTWIN Antivirus Laboratory for any extra details regarding the use of AVX, as well as for any other problems concerning data security on the computer or data restoring. SOFTWIN antivirus laboratory offers , besides AVX, technical assistance in the field of data security on the computer. The best antivirus products in the world actually owe their success to the services policy which their respective companies promote. For information regarding AVX product, the technical assistance offered by SOFTWIN as well as any other information, please contact us at:

tel: +40-1-230-50-26, 230-94-60, 230-94-69

fax: +40-1-230-94-71

e-mail: avx@softwin.ro

http://www.avx.ro

address: No. 5, Fabrica de Glucoza str., P.O.BOX 18-138, 2nd urban district, Bucharest, ROMANIA

Note: The signature database of the product is updated every week, the SOFTWIN antivirus laboratory offering a new AVX version every month. Differences may appear between this User's Manual and the version you own. We recommend you to read the <readme.txt> file in order to find out the latest news on the product, as well as to access an important source of information: the web site http://www.avx.ro


Designed on an open and distributed architecture, AntiVirus eXpert package offers the total protection of an information system, monitoring any possible way of infection: floppy disks, e-mail data transmission, downloading files from Internet, accessing other systems in the LAN. AntiVirus eXpert package includes over 32,000 signatures available to all the protection modules in the program. We offer here the most important features of the AntiVirus eXpert package*.

ANTIVIRUS EXPERT FEATURES

  • signature database self-check on start-up

  • plug-in self-check and confirmation

  • data integrity check

  • archive scan, regardless the type or the creation method of the archive

  • over 99% detection rate for boot viruses

  • over 99% detection rate for macro viruses

  • code emulator for polymorphic viruses

  • optimized engine for win32 viruses detection and removal

  • mIRC engine for HTML, WinScript, WSC, mIRC, Java, CSC etc., virus detection and removal

  • Trojan and backdoors detection and removal

  • unknown viruses detection through optimized heuristic analysis methods

  • fast scanning

  • extended virus definition

  • multiple configurations

  • network scanning

  • MDX engine for the removal of polymorphic inter-application with MS Office 2000 support viruses

  • quarantine in order to avoid the infection spreading in the system,

  • job editor for fast scan of the work directories

  • wizard for scan events configuration

  • AVX Lite module for fast file scan from Windows Explorer

  • system activity monitoring

  • access-blocking for infected files

  • download monitoring

  • e-mail data transmission monitoring

  • scheduled scan of the e-mail inbox

  • scan scheduler for user's desired frequency

  • update possibility for AVX modules

AUXILIARY FEATURES

  • Analysis report in .log files

  • facilities for automatic sending for analysis of infected or suspected files

  • On-Line Info service, through the program interface

  • virus encyclopedia in Compiled.HTML HELP format

  • multilanguage support

  • audio messages

  • system information

Note: The continuous development of the product may lead to differences compared to the above shown features. In order to be permanently up-to-date with the latest features of the AVX package, we suggest you to read the "readme.txt" file or consider an important source of information, the web site: http://www.avx.ro


LAUNCHING THE ANTIVIRUS EXPERT PACKAGE

AVX Professional's quick launch can be done selecting the AVX icon on the Desktop. The AVX launching can be done also by choosing the path "Start / Programs / AntiVirus eXpert x.x / AntiVirus eXpert x.x" or double-clicking the "avxw.exe" file in the directory where you installed the product. By default, the installation directory is "\Program Files\Softwin\AntiVirus eXpert x.x", where x.x refers to the installed AVX version.

While launching AVX, the following welcome window appears:

The welcome window includes two windows: a program configuration window to the left and a commercial interface to the right of the welcome window. The commercial window displays information on the AVX license - to which you have by default agreed by installing the AVX package - the license registering advantages, the advantages offered by the purchase of AVX Antivirus Insurance and the coordinates of the producer company, SOFTWIN. Moreover, the commercial window includes quick access to the product site http://www.avx.ro and to the company site http://www.softwin.ro. The navigation through the commercial window pages is done using the navigation menu on the right of the welcome window, identically to the Internet navigation.

Through the commercial window you will receive AV field information with every update of the signature files right on the product interface. The Info ON-LINE information service launched for the first time by SOFTWIN can also be directly accessed on the web at http://www.avx.ro/infoOnLine.htm.


AVX CONFIGURATION TOOLBAR

The AVX welcome interface includes a main menu, four secondary toolbar menus and a product configuration bar. The AVX interface has an user friendly design. AVX configuration bar includes three sections: scan configuration, protection configuration and miscellaneous:

Scan configuration toolbar | Protection configuration toolbar | Other options toolbar

Explanations for each section of the AVX configuration bar is done in separate chapters. In the present chapter we shall look over the AVX menus and tools, as well as the quick actions you can perform using AVX tools.


AVX MAIN MENU

AVX main menu is on the top of the AVX welcome window.

Using the main menu you can start the system scan, you can save the desired scan options and you can launch the AVX package main modules. Moreover, using the AVX main menu, you can access the electronic format documentation and the AVX Virus Encyclopedia. You can perform the following main actions by using the AVX main menu.

MENU BUTTON | SUBMENU | ACTION
File | Save this settings as default | Replace default settings with your settings. You can revert to default settings by selecting the button labeled "Load Settings"
 | Load settings | Your settings are replaced with the product default settings.
 | Save settings | You can save the desired scan configuration.
Scan | Start scan | System scan starts. Before scan starts you must check the selection of at least one scan path.
 | Stop scan | System scan stops. If one desires scan stop before finishing the selected directory scan, the scan report will offer information up to the moment the scan stop has been commanded.
View | Standard toolbar | By selecting/deselecting this option, the standard toolbar will appear/disappear on/from the AVX main window.
 | Outlook toolbar | By selecting/deselecting this option, the Outlook toolbar will appear/disappear on/from the AVX main window.
 | Browse toolbar | By selecting/deselecting this option, the navigation toolbar will appear/disappear on/from the AVX main window.
 | Scan toolbar | By selecting/deselecting this option, the scan toolbar will appear/disappear on/from the AVX main window.
 | Options | You can configure the general features of the program (e.g. you may want the system scan to produce sounds)
Tools |  | You can activate the Wizard, the scan scheduler, the quarantine, or the module for automatic update through Internet. The use and features of these modules are described extensively in the system protection configuration chapter.
Help | Content | Offers detailed information about the product, features, use and functionality. It is the documentation in Compiled.HTML HELP you are reading right this moment.
 | AVX Virus Encyclopedia | It will open the AVX encyclopedia in Compiled.HTML HELP format. If your system does not support this file format (i.e. Your web browser is not Internet Explorer 4.0 or newer), you can access the AVX encyclopedia in HTML format at: www.avx.ro/meniuenciclopedie.htm.
 | About AVX | Offers information about the installed version, installation type, user and system information, general information about licensing and copyright.
 | About plugins | Offers information about the plug-ins, authors, versions etc.


AVX STANDARD TOOLBAR

AVX Standard Toolbar is found on the left of the welcome window. The Avx standard tools allow the scan to start and to stop, scan configuration through AVX Wizard module, scan scheduling through AVX Schedule module, AVX quarantine zone configuration and automatic actualization. Moreover, on the AVX standard toolbar, one can also find the "About AVX" button, offering quick information about the installed version, the install type, user and system data, general information regarding the license and the copyright.

The scheduling, actualization and quarantine modules have been extensively discussed in the chapter concerning system protection configuration. You can perform the following actions using the AVX standard toolbar.

MENU BUTTON | ACTION
Start scan | System scan starts. Before scan starts you must check the selection of at least one scan path.
Stop scan | System scan stops. If one desires scan stop before finishing the selected directory scan, the scan report will offer information up to the moment the scan stop has been commanded.
AVX Wizard | Allows quick activation of the AVX Wizard module. The use and features of the AVX Wizard module are extensively described in the system protection configuration chapter.
AVX Schedule | Allows quick activation of the scan scheduler. This action is the same as activating the configuration bar for system protection and selecting the AVX Scheduler icon, or activating "Start / Programs / AntiVirus eXpert v5.x / AVX Scheduler". The use and features of the AVX Schedule module are extensively described in the system protection configuration chapter.
AVX Quarantine | Allows quick configuration of the AVX Quarantine. This action is the same as activating "Start / Programs / AntiVirus eXpert v5.x / AVX Quarantine". The use and features of the AVX Quarantine are extensively described in the system protection configuration chapter.
AVX Live Upgrade | Allows fast update of its signatures file. This action is the same as activating the configuration bar for system protection and selecting the AVX Live Upgrade icon ,or activating "Start / Programs / AntiVirus eXpert v5.x / AVX Live Update". The use and features of the AVX Live Update are extensively described in the system protection configuration chapter.
About AVX | By selecting the "About AVX" icon, you will get quick information about the installed version, installation type, user and system information, general information about licensing and copyright. This action is the same as selecting "Help/About AVX" from the AVX main menu.


AVX SCAN TOOLBAR

The AVX Scan Tools Toolbar is found under the Standard Toolbar, on the left of the welcome window. The scan tools allow the quick scan of the system and the fixed or the removable disk drives - floppy disks or CDs. You can perform the following actions using AVX Scan Toolbar.

MENU BUTTON | ACTION
Start scan | System scan starts. Before scan starts you must check the selection of least one scan path.
Scan floppy | You get a quick scan of the floppy disks with one click. The action is the same as activating the system scan configuration bar and selecting the "Floppy Disk" button. The scan options are those from the last scan (or the default options, if you never saved a scan configuration).
Scan local drives | You get a quick scan of the local hard drives in your system. The action is the same as activating the system scan configuration bar and selecting the "Local Hard Drives" button. The scan options are those from the last scan (or the default options, if you never saved a scan configuration).
Scan CD-ROM | You get a quick scan of your CDs with a single click. The scan options are those from the last scan (or the default options, if you never saved a scan configuration).


BROWSE TOOLBAR AND OUTLOOK TOOLBAR

The AVX Navigation tools and the Outlook tools are less important than the standard and the scan tools, which for they are placed on the right side of the AVX welcome window. The AVX Navigation Tools are similar to the navigation tools of any Internet browser. The Outlook tools are similar to the tools of any Outlook version. You can perform the following actions by using these tools.

AVX BROWSE TOOLBAR

By using the AVX browse toolbar, you can navigate through the commercial pages in the AVX welcome window, identically to the Internet navigation. During the program configuration, the navigation tools are not activated. They are automatically activated when selecting the HTML files from the AVX commercial interface. You can perform the following actions by using the browse toolbar .

MENU BUTTON | ACTION
Back | By selecting the "Back" icon, one will pass to the page before the last accessed.
Forward | By selecting the "Forward" icon one will pass to the next page. The "Forward" button gets activated only after you selected at least once the "Back" button.
Stop | By selecting the "Stop" icon one can stop the loading of the current page.
Reload | By selecting the "Reload" icon, one can load a page again, if the previous load failed. Also the modifications, in case of modifications of the presentations pages, will appear after selecting the "Reload" button. There is another option, requiring much more time, to close and launch AVX again.
Home | By selecting the "Home" button, one will to the welcome page, no matter what page one was viewing when selecting the "Home" button. The welcome page is the page loaded as the AVX starts.

OUTLOOK TOOLBAR

The two buttons in the Outlook Toolbar allow changing the view of the AVX configuration bar. Also, the names of the icons in the AVX configuration bar can be changed by single right-clicking the name one desires to change. You can perform the following actions by using the Outlook toolbar.

MENU BUTTON | ACTION
Large icons | By selecting the "Big Icons" option, the icons in AVX configuration toolbar will be 32x32 pixels large.
Small icons | By selecting the "Small Icons" option, the icons in AVX configuration toolbar will be 16x16 pixels large.


AVX INTERFACE CUSTOMIZATION

One can modify the AVX interface menu arrangement. In order to do this, do select a toolbar and drag and drop it to the desired place. After deselecting the toolbar, it will stay in the desired position. An AVX personalized interface example is shown as below.

If you expect certain menus not to show on the AVX interface, you should first select the "View" button from the main menu and deselect the desired toolbar. When deselecting it, the toolbar shall disappear from the AVX interface. In order to see again an AVX toolbar, select the "View" button from the main menu and then select the desired toolbar.


ANTIVIRUS EXPERT SCAN OPTIONS

In this chapter the AVX scan configuration possibilities are described, as well as certain configuration advantages and disadvantages, configuration suggestions. Once the desired scan options have been configured, they can be saved, so that for a new AVX analysis one could choose only the scan path and select the "Start Scan" button. In order to configure an AVX commanded scan, select the "Scan Options" section in the AVX configuration bar. Usually, the product is, by default, set on this section right after installing. The configuration made for AntiVirus expert module is saved only for commanded scan.

Protection modules included in the AVX package contain own scan configuration facilities.


TARGET SELECTION

The scan target is defined as the choice of one or more directories one wishes to check against viruses. For scan target selection, activate the "Target Selection" button, in "Scan Option" section of the AVX configuration bar. The following window will appear:

The Scan Target Selection window offers the following possibilities:

  • Local Drives - done through "Local Disks" check box selection. System partitions as well as any CD-ROM unit will be scanned

  • Netwaork Drives - done through "LAN Disks" check box selection. Thus each and every visible drive on the LAN will be scanned.

  • Floppy Drives - done through "Floppy Drive" check box selection.

If one desires the quick scan of the all directories, not necessarily selecting them every time, AVX offers the Job Editor Module. This is activated by selecting "Add Directory" button on the right of the Scan Target Selection window. The following window will appear:

By using the Job Editor Module you can select the work directories including them in an only scan event. The selected directories will appear in the target selection window and all you have to do is select them for scan.

OBSERVATIONS

1. You can give up any configured scan job. In order to do this, first select the directory in the scan target selection window and then select the "Delete folder" button. At this moment the selected folder shall disappear form the scan target selection window.

2. If you desire not to scan a folder without erasing it, you can deselect it by clicking the check box in front of the directory. It will stay in the scan target and it will not be scanned but in a future work session, selecting again the check box in front of the directory.

3. The "Start Scan" button is active only when you have chosen a scan target. If you select the "Start Scan" button and you haven't chosen a scan target, the AVX shall only check the system memory.

4. The "Scan Archives" button selection is recommended only if you frequently use archives and you wish to check them against viruses. The "Archive Scan" option selection may lead to scan speed decrease. AVX is able to scan all usual archiving formats: ZIP, ARJ, RAR, LZH, LHA, ACE etc.


DETECTION OPTIONS

In order to select the detection options, activate the "Detection" button in the AVX Scan Configuration bar. The following window will appear.

By default, AVX is installed with a memory, boot sector and normal files scan option, regardless of the extension. Moreover, the detection option selection window offers you the following possibilities:

  • Compressed Files Scan - is done through selecting "Open packed programs" button

  • Archives Scan - is done through selecting the "Open archives" button

  • E-mail Format Scan - is done through selecting the "Open email" button

As concerning the scan files extension, you can either choose program scan, which will considerably increase the product's scan speed, or certain extensions' exceptions. In order to do this, select the "User Defined Extensions" button and, in the created field, introduce the extensions you don't want to check against viruses.

OBSERVATIONS

1. The "Open Archive" button selection is recommended if you frequently use archives and wish to check them against viruses. The "Open Archive" option selection may lead to speed decrease. AVX is able to scan all the usual archiving formats: ZIP, ARJ, RAR, LZH, LHA, ACE regardless of the archiving way (archive in archive, multi volume archive, self-extractable archives).

2. It is recommended to use the "User defined extensions" button for those who are customized to antivirus products. For beginners we recommend at least programs' scanning, as a matter of course, the most expected to be infected. Ideally, one should scan all files in the work directories (default option).


ACTION

If the AVX identifies an infected or suspected file, it will automatically perform an action on the identified file. The AVX action on the infected or suspected file may be preselected from the action window. In order to let this window appear, activate the "Action" button in the "Scan options" section of the AVX configuration bar:

The action window is divided in two sub-windows. The first establishes the AVX actions on infected files, and the second the action on suspected files.

Action on infected files

  • The "Report only" button selection realizes a scan report after checking all the files in the previously selected scan path.

  • The "Prompt user to action" button selection - introduces in interactive scan window. The scan will be interrupted if eventually an infected file is found. In the interactive window you can choose from different disinfections criteria proposed by the SOFTWIN antivirus laboratory.

  • The "Disinfect automatically" button selection - any found virus will be eliminated from the host file during scan. If the virus cannot be eliminated, AVX will automatically generate an alarm message "Impossible Disinfection". In this case you should send a file for analysis to the SOFTWIN antivirus laboratory at the address avx@softwin.ro

  • The "Delete automatically" button selection - any infected file shall be immediately erased off your system. This action is recommended only for advanced users, taking into account that irreversible file erase may appear.

  • The "Copy to Infected folder" button selection - all the infected reported files will be automatically copied to an AVX quarantine zone directory. The AVX quarantine zone has automatic send facilities of the infected or suspected files to the SOFTWIN Antivirus Laboratory for analysis.

Action on suspected files:

The "Copy to suspicious folder" button selection - all the suspected files will be automatically copied to an AVX quarantine zone directory. The AVX quarantine zone has automatic send facilities of the infected or suspected files to the SOFTWIN Antivirus Laboratory for analysis.

Note: Cases may appear where the viruses cannot be eliminated. This happens because of viruses which partially or totally destroy the host they infect. In this case the product displays an "Impossible disinfection" message, but it neither destroys nor erases an object when the disinfecting operation is performed, but only if the user expressively desires this. In these cases it is recommended that one contacts SOFTWIN in order to send the suspected files for analysis. Do not forget that the AVX license registration offers you the right to free technical assistance through the HOT-LINE AVX, tel. +40-1-230-94-60.


SCAN OPTIONS

During scan, AVX is able to generate different alarms, or to perform a scan report .The scan options may be configured by selecting the "Scan options" icon in the "Scan options" section of the AVX configuration bar. The following scan window selection will appear:

The AVX scan window selection is divided in two sub-windows: to the left there is the AVX scan option configuration, and to the right, there is the report file configuration window.

AVX scan configuration options

  • By selecting "Report file", AVX will automatically generate a file called "fxavx.log". This file will contain the time and date of the report creation, number of scanned files and directories, number of infected and suspected files, number of disinfected, deleted, copied or skipped files, scan duration. In this case, a new scan job will generate a new report, which will overwrite the existing report.

  • By selecting "Append to existing report", the new reports will be appended to the previous reports, so that the user will be able to see at any moment a scans' history.

This is the last of the AVX commanded Scan Configuration windows. At this moment you can select the start scan button.

Observation:

If you wish this configuration to be valid for all future scans, select the "File" button from the main menu, then "Save settings" and write down a name for you configuration. A *.tsk file will be created, which will contain your settings for the future scans.

Note: The scan reports can be viewed at any time, even after closing the product. In order to accomplish this, select the "Other options" configuration bar, then select the "View log" icon. On the right side of the AVX window the file "fxavx.log" will be automatically displayed.


STATISTICS

The "Statistics" window appears automatically by starting the scan. The "Statistics" window offers detailed information on the AVX analysis in progress, being divided in three sub-windows:

  • The window on the left offers information on the AVX analysis targets: boot sector scan, the number of files and directories checked, the number of archived and compressed files, the scan speed (files/second) and the scan time;
  • The window on the right offers information on the events resulted from the scan as well as from the program action: the number of viruses found, the number of disinfected or deleted files, the total number of alarms and suspected files, the number of the copied files and the number of skipped files.
  • The "footnote" window offers the confirmation of the AVX analysis: memory check and, in case the "Show all files in log" is selected, all the scanned files.

Note: The scanning activity of AVX is confirmed by the movement of the black cursor form the right of the Status bar, as well as by modifying the information generated by the statistical windows of AVX.


AVX PROTECTION CONFIGURATION

In this chapter the following are reviewed: system protection configuration possibilities, the advantages and disadvantages of certain configurations, suggested configurations. The AVX package includes all the protection features of an professional antivirus: permanent monitoring of the system state, monitoring the data transmissions through e-mail, monitoring the files downloaded through Internet, scan scheduling at user desired frequency, automatically updating the signatures file and the protection modules through Internet.

The configuration made for a protection module is saved only for that module. Each protection module includes its own configuration features. To configure the protection of your system, select the "Protection Options" option from AVX configuration bar.


AVX FILE MONITOR

AVX File Monitor is the most important protection module that the AVX package includes. AVX File Monitor is a memory resident module which ensures the permanent protection of your system against the computer viruses, while running other programs.

The main functionality of the AVX File Monitor module is to permanently monitor the system and prevent the spread of infection. AVX File Monitor is able to identify a virus in a file the very moment that file is accessed, letting to destroy the virus before it's infection routines are triggered.

AVX Virus Shield Features

  • On-Line Configuration

  • Boot sector monitoring

  • MBR monitoring

  • Extensions Excepting

  • Message Customization

  • Runs under Windows 95/98 and Windows NT Workstation

  • Slows the systems less than 3%

Auxiliary Functionality

  • Report generating in .log files

  • System information


AVX FILE MONITOR MODULE LAUNCHING

One can launch the AVX File Monitor module by selecting first the "Protection Options" section from AVX configuration bar, then selecting the "System" icon. The module can also be activated by following the path "Start / Programs / AntiVirus eXpert x.x / Sistem" or by double clicking the "CodeX.exe" file in the installation directory (this is "\Program Files\SOFTWIN\ AntiVirus eXpert x.x", where x.x is the installed AVX version).

The main window will automatically be minimized after launch. The system monitoring is confirmed by the presence of the AVXFM, on the right of the Windows taskbar. In order to configure the system monitoring, right-click the AVXFM icon. The following interface will show up:


QUICK ACTIONS

  • By left-clicking the AVXFM icon and selecting "Options" from Windows taskbar, you can quickly access the configuration options of AVX File Monitor;
  • By left-clicking the AVXFM icon and selecting "Run AVX", you can perform a commanded scan by calling the AVX Professional module;
  • There is the possibility to quickly access the system information, by left-clicking the AVXFM icon in the Windows taskbar and selecting "Information";
  • You can cancel the system monitoring by left-clicking the AVXFM icon in the Windows taskbar and selecting "Exit".


AVX FILE MONITOR CONFIGURATIONS

In order to configure the memory resident protection, activate the AVX File Monitor module main window. This can be accomplished by right-clicking the AVXVs icon on the right of the Windows taskbar or by left-clicking and selecting "Open". The following welcome window of the AVX File Monitor module will appear:

The configuration of the resident protection is done by selecting the "Options" button on the right of the welcome window. The options setting window will appear. The options setting offers by default the scan configuration possibility. The AVX File Monitor allows the "on-line" configuration of the system monitoring options. In other words, you can configure the monitoring while the module is active and other applications are running.


SCAN CONFIGURATION

This is the first settings window of the permanent protection configuration. You can choose the monitoring of the files, boot sectors or MBR. You can also set the moment for the virus detection alert in an accessed file (on open, on execution, on closing).

We recommend to signal a possible virus on file opening. Signaling a virus can trigger its removal, before it could use the infection routine.


EXTENSIONS CONFIGURATION

The file extensions setting window allows to optimize the management of the file analysis. One may be monitored just the executables and documents, all files (in which case a message appears, warning about slowing down the system) or just the extensions you desire to be checked when accessing.

Note: The use of the "User Defined Extensions" is recommended for the users accustomed to antivirus products. For beginners, we suggest at least scanning the executables and documents, the most expected files to be infected. Ideally is to monitor all the files in the system (the default option).


DRIVES MONITORING CONFIGURATION

This option allows selecting the drives you desire to monitor permanently in a work session. Once the desired configuration is confirmed, it will be used for the future work sessions.

It is recommended to select the "All Drives" button on the right of the window, in order to ensure the system a permanent protection against the computer viruses. It is absolutely necessary to protect at least the floppy drive, the CD-ROM drive (if any) and the partition you usually work on.


EVENT HANDLING CONFIGURATION

In the event handling window there are two default handling options:

  1. Analysis only - the AVX File Monitor module will scan any accessed file and it will elaborate a report for any work session. This option is not recommended unless you periodically survey the AVX modules reports.

  2. With user confirmation (default option) - the AVX File Monitor module will warn the user upon each infected file. This is the recommended option, taking into account that the AVX File Monitor module warns you immediately on the danger represented by the infected file. The AVX File Monitor module is activated by default with the "User Confirmation" event handling option.

Note: Although there is an automatic handling option, it is deactivated, as it is not recommended for a memory resident module. A misconfiguration may lead to automatic file deleting.


AVX FILE MONITOR EXECUTION CONFIGURATION

The moment AVX File Monitor is launched, it will load automatically in any work session. In its window this option may be modified by deselecting the "AVXFM loads automatically at boot time" check-box. By deselecting this check-box, the module will not monitor the system any longer after the system reboot.

It is recommended that AVX File Monitor monitors permanently the system activity. Thus you have a chance to remove the viruses before the infections have spread. So check that "AVXFM loads automatically at boot time" button is selected.

By optimizing the file analysis management and by reducing the necessary resources, the AVX File Monitor module activation will cause your system to slow down with less that 3%.

Note: It is recommended, for the systems with poor hardware resources (486 or less), not to use the memory resident module. When running simultaneously with other applications, it may lead to dramatic decrease of the system's speed. The AVX package includes automatic scanning modules, that can prevent the infections to spread in your system.


MISCELLANEOUS FEATURES CONFIGURATION

By activating the "Miscellaneous" button you will get the following window:

In the "Miscellaneous" window you have various options for monitoring customization. You can except certain extensions, for the sake of your system speed increase, you can obtain reports on monitoring and signaling the access attempts on infected files in .LOG files, or you can customize the warning messages through which AVX File Monitor warns you on the attempt to access an infected file. The monitoring reports can be viewed at any time in the installation directory of AVX package. The default installation directory is "Program Files\SOFTWIN\AntiVirus eXpert x.x", where x.x represents the installed AVX version.


OTHER OPTIONS

In addition to the configuration possibilities AVX File Monitor offers, the module also offers various features of minimizing, modifying the configuration or system information.

Recommendations

1. It is recommended to deactivate the AVX File Monitor module while installing other programs, or while running disk optimizing utilities, while defragmenting etc.

2. It is necessary that AVX File Monitor be deactivated when deinstalling the AVX Professional package. Although it can run independently from the AVX product, AVX File Monitor needs some components that will be removed through deinstalling the AVX package.


ENABLE/DISABLE

If in a work session you do not want the system to be monitored, you can deactivate the module without taking course of action on the automatic load at boot time option. This can be accomplished through the welcome window by selecting the "Deactivate" button.

Don't forget to reactivate the system state monitoring before reverting to normal work activity. As long as the memory resident module is deactivated, it is possible to have an infection spread in your system!

Note: On system startup, the memory resident module is automatically reactivated if you have selected the "AVXFM loads automatically at boot time" option.


MINIMIZING

By activating the "Minimize" button, the welcome window will be minimized to the right of the Windows taskbar.

By minimizing the AVX File Monitor module, the system monitoring activity does not cease, this being confirmed by the presence of the AVXFM icon on the right side of the Windows taskbar. The effect of interface minimizing may appear as a result of the modification of the memory resident protection configuration.


INFORMATION

In the welcome window of the AVX File Monitor memory resident module, select the "Information" button on the right side of the window.

By doing this you may obtain various information on the activity of the AVX File Monitor module or on the system driver, in an "Information" window:

In this window one can view, at any time, the number of the analyzed or reported as infected files, the driver status and the version of the memory resident module you are using.


STOP MONITORING

By activating the "Exit" button, the background system monitoring process will end. The AVX File Monitor module will show a dialog box asking to confirm the cease of system monitoring.

If you exit the system monitoring process and the module is set to load at boot time, AVX File Monitor will monitor the system activity during the next work session.


AVX DOWNLOAD CONTROL

The Internet represents nowadays the easiest way to spread viruses. The virus producers have chosen the Internet exactly due to the extraordinary support it offers, both as spread speed and as covering. Practically, any system connected to the Internet is endangered by the new computer viruses generations. In less than a year four new virus classes have appeared: Java Environment viruses, HTML viruses, WinScript virus classes, mIRC viruses. And things are most certainly not going to stop here.

A significant example in this line is the Melissa virus. Although Melissa is a relatively simply coded virus, it is though extremely inventive with regard to spreading mode: practically Melissa sends itself to the first fifty addresses from the electronic personal Address Book. The result is devastating, taking into account the limited management of data transmissions that NT servers offer. Thus Melissa has got into 150,000 systems in less than eight hours, and in two-days time it was reported on all continents.

The main function of the AVX Download Control module is to monitor all the files downloaded from the Internet. The module is able to direct the suspected files in a quarantine directory so that the infection may not spread until an expert arrives.

AVX Download Control Features

  • on-line configuration

  • archives scan

  • extended heuristic analysis

  • directing the suspected files to a quarantine directory

  • compatible with all Internet browsers - Internet Explorer, Netscape Navigator, Neoplanet etc.

Auxiliary Functions

  • reports on the downloaded files in a .LOG file


AVX DOWNLOAD CONTROL MODULE CONFIGURATION

AVX Download Control module configuration is done by selecting the "Protection Options" section of the AVX configuration bar and then selecting the "Internet" icon. In this case, the following configuration window of the AVX Download Control module will appear:

By selecting the "Scan" button, the module will search in your system an Internet browser in order to install its monitoring plug-in. While searching for system installed browsers, the following window will appear:

After having finished the scan, in the configuration window of the Download Control module the browsers identified on your system will appear:

By selecting the desired browser, any file downloaded from the Internet shall be monitored against computer viruses by the AVX Download Control.

Note: AVX Download Control is not a memory resident module. That is, its activation does not affect neither the system resources nor the transfer rate for the Internet files. The files are checked against the computer viruses only after they are downloaded from the Internet in a system security area. They will enter the system only after they are accepted by the AVX Download Control module.


AVX DOWNLOAD CONTROL LAUNCHING

The AVX Download Control module is automatically activated while a file is downloaded from the Internet. In this case the following warning window will appear:

By selecting "Activate Scan" button, any file downloaded from the Internet shall be monitored by the AVX. In case that the AVX Download Control module find an infected file, there are the following options:

  • Report Only - AVX Download Control will report the presence of a virus in the downloaded file
  • Automatic Disinfecting - the virus will be removed from the downloaded file. In case the virus cannot be removed, the module will generate automatically an "Impossible Disinfection" message, in order to warn you about then infected file.
  • Automatic Removal - the file will be destroyed before it enters the system.
  • Moving to Quarantine Directory - the infected or suspected files downloaded from the Internet will be automatically moved to the AVX quarantine zone, thus preventing the infection spread into the system. The AVX quarantine zone provides the facility of automatically sending the infected files for analysis to the SOFTWIN Antivirus Laboratory.

Note: If you desire to end the monitoring of the Internet downloaded files, activate the configuration window for the AVX Download Control and deselect your Internet browser.


AVX MAIL MONITOR

AVX Mail Monitor is the newest protection module included in the AVX package. It allows the monitoring of the data transmission s through e-mail, including powerful features for blocking the infected files and for warning both the receiver and the sender of an infected data transmission. Moreover, the AVX Mail Monitor includes a commanded quick scan of the whole Inbox through a single click.

Mail Monitor features

  • on-line configuration

  • monitoring the received e-mail messages

  • monitoring the sent e-mail messages

  • compatible with Exchange, Outlook, Outlook Express and Lotus mail services. It will soon be available the monitoring of the Eudora and Netscape.

Auxiliary Functions

  • possibility to automatically warn the author of an e-mail in case of detecting an infected data transmission.

  • possibility to automatic warn the SOFTWIN Antivirus Laboratory in case of detecting an infected data transmission.


MAIL MONITOR CONFIGURATION

In order to configure the Mail Monitor module, first select the "Protection Options" section from the AVX configuration bar and then select the "Mail" icon. The configuration window for the Mail Monitor module can also be activated by selecting the path "Start / Programs / AntiVirus eXpert x.x / Mail Monitor" or by opening the "MailConfigure.exe" file from the directory where the AVX program is installed. The default installation directory is "\Program File\SOFTWIN\AntiVirus eXpert x.x", where x.x is the installed AVX version. Regardless of the path, the following configuration window will appear:

AVX Mail Monitor module allows the following configuration options:

  • by selecting the "Check Received Mail" button, the Mail Monitor will check every received e-mail. In this case the module shall block your system's infection after receiving an infected e-mail. In case that a virus is found in the received message, the Mail Monitor will automatically display the AVX interactive warning window.

  • by selecting the "Check Sent Mail" button, the Mail Monitor will monitor all sent e-mail. In this case the module will prevent undesired virus sending from your system and, moreover, it will warn that the message you were about to send were infected.

  • by selecting the "Warn Author about the Infected Sent File" button, the Mail Monitor will automatically generate a standard warning message to the message's author. This option should permanently be selected because the author of an infected message may even be yourself.

  • by selecting the "Alert AVX Laboratory" button, the Mail Monitor will automatically generate a standard warning message to the SOFTWIN Antivirus Laboratory.

Note: The warning message does not include the infected file, in order to prevent undesired exit of confidential files off your system. If you wish to send the infected files to the SOFTWIN Antivirus Laboratory for analysis, you can move them in the AVX quarantine zone, which has facilities to automatically send the infected or suspected files for analysis.


AVX SCHEDULER

AVX Scheduler is a separate module of the AVX package which allows system scan scheduling at the desired date and time. The main function of the AVX Scheduler module is to schedule the scan on user desired frequency. The AVX Scheduler includes all the options of a professional scheduler, as well as the possibility of scan configuration for each event separately:

Features

  • scan frequency selection

  • scan drive and/or directory preselection

  • extensions excepting

  • handling module pre-configuration for each job separately

  • LAN scan facilities

  • automatic moving facilities for the infected or suspected files to the AVX quarantine zone

  • background scan possibility with or without user interface.

Auxiliary Functions

  • preconfigured job summary

  • on-line modifying possibility of the preconfigured events

  • scan report generating in .LOG files

  • scheduling possibilities by using external applications

Note: All the modules included in the AVX package have the possibility to generate an activity report. The report of each protection module may be viewed from the installation directory (by default "\Program Files\SOFTWIN\AntiVirus eXpert\AntiVirus eXpert x.x", where x.x is the installed AVX version).


AVX SCHEDULER LAUNCHING

AVX Scheduler is launched by selecting the "Protection options" section from the AVX configuration bar, then selecting the "Scheduler" icon. The AVX Scheduler module can also be launched by following the "Start / Programs / AntiVirus eXpert x.x / Event Scheduler" path, where x.x is the installed version. Also, the AVX Scheduler module may be launched by double-clicking the "avxsch.exe" file from the AVX package installation directory. The default installation directory is "\Program Files\SOFTWIN\AntiVirus eXpert x.x", where x.x is the installed version of AVX.

After the AVX Scheduler launch, the following window will appear:

By default, the event list in the welcome window of the the AVX Scheduler module includes a preset scan event. In order to configure a new scan event, select the "Event" button, then select the "New" button in order to create a new scan event.

The AVX Scheduler module welcome window includes a standard menu, which allows the following quick actions:

MENU BUTTON | ACTION
Create new event | Activates the scan events configuration wizard. The AVX Scheduler allows the creation of an unlimited number of scan events.
Modify an Event | Allows the modification of an existing event. The button is only activated when a previously created event is selected. By selecting the button, the wizard is activated, containing all the preset settings for that event. By modifying an option in that event, its name and the other options remain unchanged.
Delete an existing event | Allows the erasing of an existing event. The button is only activated when a previously created event is selected. By selecting the button, the selected event will be deleted from the AVX Scheduler module event list.
Properties | Allows the visualization of an existing event's option. The button is only activated when a previously created event is selected. By selecting the button you can view the preset options of the event, being able to decide whether to keep the event, to delete it or to modify its properties.


INTRODUCTION

In order to create a new event, select the "Event" button, then activate the "New" button. At this moment a scan programming and configuration wizard will appear for each created event.

In the dialog box enter the name and a short description of the scan event. In order to go to the next wizard window, select the "Next" button. While in the next windows, in order to return to a previous window, select the "Back" button.

Note: From any of the AVX Scheduler's configuration windows one can give up the scan event by selecting the "Cancel" button. When selecting the "Cancel" button, a dialog box will appear to confirm the canceling of the new scan event creation:

  • By selecting the "Yes" button you will return to the welcome screen of the AVX Scheduler module;
  • By selecting the "No" button, you will return to the window where you selected the "Cancel" button.


START DATE & TIME

In the launching window select the time and date to launch the desired scan event. One can also set the scan frequency in this window. If you desire the event to be performed periodically, the AVX Scheduler module will automatically be loaded in "Startup" and will appear in the Windows taskbar. The AVX Scheduler's module icon represents a clock.

If you select to periodically perform an event, it will be performed for unlimited time period. To give up the event, it must be erased from the event list of the AVX Scheduler module welcome window.


TARGET PATH SELECTION

In the scan path selection window, select the directory you desire to scan with AVX. An important facility of the AVX Scheduler module is the possibility to scan the network. Thus, you can schedule the scanning of the various systems on the network at the desired frequency. This is an important feature for the network administrators.

After selecting the desired scan path, select the "Next" button.


FILE MASK

The file mask selection window allows preselecting the extensions for the files one desires to scan at a certain frequency.

As well as the AVX commanded scan, the AVX Scheduler module includes:

  • All Files - it will scan all the files in the chosen directory of the scheduled event;

  • Executables and documents - it will only scan the executable files and the documents in the chosen directory of the scheduled event;

  • Desired extensions scan (from list) - it will only scan the files with the desired extensions at the required frequency;

  • List scanned files - generates the scan confirmation in the scan report for every file in the chosen directory of the scheduled event (identically to the commanded scan, next to the clean files the message "Ok" and next to the infected files the name of the infecting virus will be automatically written).


ANALYSIS TYPE

In the analysis type's selection window you can choose the way you wish the AVX analysis on the newly created event to be performed.

AVX allows two analysis options of the AVX Scheduler module:

  • normal analysis - AVX shall identify those files exclusively due to product signatures;

  • heuristic analysis - AVX shall perform the newly created event's scan by using a high level of heuristic analysis able to identify unknown viruses by looking for suspected code sequences. This setting offers the highest detection rate for unknown viruses, but it may generate false alarms.


ACTION MODE

In case that an infected file is detected during a preselected scan, you may configure the AVX course of action. The action on those infected files is done as in the following event handling window:

AVX Scheduler allows five actions on files detected as infected:

  • Clean - an AVX Clean-type function is called which will remove the virus from the file;
  • Rename - AVX will rename the file, without any other confirmation from the user. Through file rename, the possibility that infected files be run and spread the infection is excluded. At the same time, they can thus be saved for future examination and repair;
  • Delete - AVX will automatically delete all suspected files. This option is recommended only to the users that have been accustomed to antivirus products. Make sure you own a copy and definitely want to delete the suspected files,as it is automatically performed without thereafter confirmation;
  • Moving to quarantine - the files that have been signaled as infected or suspected shall automatically be moved to the AVX quarantine zone, preventing infection to spread to the system. Thereafter, the quarantine files can automatically be sent for analysis to the SOFTWIN Antivirus Laboratory;
  • Automatic - AVX will try to automatically handle the events. In this case the scan configuration of the AVX Scheduler module is identical to that of the AVX commanded scan module.


SCAN REPORT

In the LOG INFO window you can create a scan report for the created scan event, in al .LOG file.

If you want to create event history, the new reports may be added to the existing ones by selecting the "Add" button. Optionally, in order not to load the disk with report files, the new reports can overwrite the existing ones.


SUMMARY

The summary confirms the selections made in a scan event. If you wish to modify the selections so far done, you can return to the previous steps. If you agree, select the "Finish" button. The newly created event will appear in the welcome window of the AVX Scheduler module.


AVX LIVE UPGRADE

An antivirus product should always be actualized in order to offer the perfect protection against newly appeared viruses. Worldwide, there are 300 new viruses every month. The changes in the virus generations, or the appearance of new classes must permanently be in the antivirus producers' sight. That's why the SOFTWIN Antivirus Laboratory actualizes the signatures database of the product every week. A new AVX version is released every month. This new version may include not only new product signatures, but also new detection engines, actualization of the AVX Encyclopedia or even new protection modules.

The main function of the AVX Live Upgrade module is to permanently maintain the product "up-to-date" compared to the newly appeared viruses generations. The AVX Live Upgrade allows the actualization through Internet as well as from a LAN location. It also includes integration possibilities with an external scheduler in order to establish the desired frequency for product actualization.

AVX Live Upgrade Features

  • actualization through Internet or from a LAN location

  • allows customized actualization through password

  • default set scheduler for automatic actualization every other week.

  • integration possibility with an external scheduler in order to choose a different AVX actualization frequency

  • on-line comparison between the owned version and the newly appeared versions

  • possibility of automatically downloading the product through small files of about 100 kB

Auxiliary Functions

  • overwrite blocking owned versions with older ones

  • automatically warning when SOFTWIN Antivirus Laboratory has released an actualized version of the product.


AVX LIVE UPGRADE LAUNCHING

AVX Live Upgrade module is launched by first selecting the "Protection options" section from AVX configuration bar, then selecting the "Live Upgrade" icon. The AVX Live Upgrade module can also be launched by following the "Start / Programs / AntiVirus eXpert x.x / Live Upgrade & Update" path or by double-clicking the "avxupg.exe" file in the directory AVX package is installed. The default installation directory is "\Program Files\SOFTWIN\AntiVirus eXpert x.x", where x.x is the used version. In all this cases the following AVX Live Upgrade welcome window will appear.

By default, the AVX Live Upgrade module will update the installation path for the Avx package.

In case that you owe another version of the AVX package, installed at another location and you wish that version to be permanently upgraded by AVX Live Upgrade, select the "Select folder" button. The following window will appear:

In this window, select the location where the AVX package you want to upgrade is and select the "Ok" button. At this moment, in the AVX Live Upgrade welcome window the chosen path will appear.

Note: Closing the AVX Live Upgrade module will preserve the settings. The automatic updates will be based on this settings.


UPGRADING THROUGH THE INTERNET

In order to upgrade through the Internet, check the selections for the "Upgrade through the Internet" button in the AVX Live Upgrade module welcome screen. The connection is set, by default, to ftp.softwin.ro. The process of upgrading through the Internet starts when you select the "Start" button.

AVX Live Upgrade will connect to ftp.softwin.ro and will warn if there is any newer versions of your modules.

If there are no newer versions compared to the one you are using, then the program will let you know you are using the newest version of AVX, so you don't need upgrading.

In case that there are more recent versions of the components you are using, AVX Live Upgrade will list them in a selection window.

In the selection window all upgrade types are shown. When selecting an upgrade type, on the right of the window the dimension and the version of the file to be downloaded will be displayed. For example, in the window above the following upgrade types are shown:

1. Antivirus Upgrade - it will download a new version of the product. This may include both new signatures as well as new detection engines, new protection modules etc.

2. Signatures Upgrade - it will upgrade the signatures file of the product. This is the minimal necessary actualization required in order to maintain the AVX package up-to-date, from the newly appeared viruses point of view.

3. AVX Shield Upgrade - will only upgrade the memory resident module. As a result of this upgrade, the AVX version will be the same. AVX Live Upgrade allows to independently upgrade the modules, the more competitive or optimized they become.

4. AVX Encyclopedia - it will upgrade the AVX Encyclopedia. So, you will keep up-to-date with the latest news in the field of virology, having access to detailed information on virus behavior, infection target or removal possibilities. The AVX Encyclopedia also includes a glossary of specialized terms in the field of virology.

After you have done the selection, click the "Ok "button and the file will automatically start unloading from the chosen location.

The so-called actualization is done by decompressing the file unloaded in the " Upgrade " directory created by the antivirus expert.

As the process has completed, the AVX Live Upgrade module will let you know that the actualization process has been successfully completed. In case that there are other modules, newer than the ones you own, the program will display them, being able to continue the actualization process. Also, because of the online comparison between the modules on your system and the modules in the actualization location, these will disappear from the selection list as soon as they are unloaded.

Note: In case that it happens that one of the files, for which the actualization is done, to be used by the operating system, the program will ask you to restart the system so that the process may be correctly completed.


LOCAL OR NETWORK DISK UPGRADE

For local disk or LAN actualization, select the "Local Disk / LAN Upgrading" button. In order to define the location from which the product actualization is desired, you should first select the file from which the necessary data will be extracted. You have two options:

1. From an "upgrade.ini" file, which AVX Live Upgrade automatically creates. This file includes all the actualization done using the Internet.

2. From an "*.axu" file, which contains a certain module's actualization. This option should be performed only by advanced users.

Note: It is self-understood that the AVX package installed in the location will be actualized by Internet from the ftp.softwin.ro address. This facility of the AVX Live Upgrade is useful to the companies having many computers. The network administrator will install an AVX package on the server, which will automatically actualize from the SOFTWIN FTP site; afterwards, all the AVX packages installed on the systems in the LAN, must be configured for automatic actualization from the location chosen on the server. This configuration is done only once. A new configuration for the AVX Live Upgrade modules is only necessary if the AVX package location on the server is modified.

In order to define the location, activate the "Select File" button. The following window will appear:

The actualization from an "upgrade.ini" file happens exactly like that from the Internet. The actualization from "*.axu" file is done immediately after pressing the "Start" button, thus the module contained by the file being actualized. For example, suppose that in the "upgrades" location from the previous image, we can identify two *.axu-type files:

  1. kit.axu - will actualize the whole AntiVirus eXpert package on your system;

  2. macro.axu - will only actualize the AVX macro signatures file.

Note: In the AntiVirus eXpert directory a new upgrades sub-directory is created where AVX Live Upgrade will depose all the files it has downloaded from the Internet. If you wish to reinstall the system, you should copy on one or more disks this directory in order to be able to actualize the AVX without having to repeatedly download them from the Internet. In other words, for a LAN actualization, you will have to select the desired actualization type from an "upgrades" directory of a system connected to the Internet.


CUSTOMIZED UPGRADE

The Live Upgrade module allows customized actualization by password. You have the possibility to quickly download a signature to a reported virus or a patch to fix a bug reported only by you. For this, activate the "Connection Settings" button.

In the opening dialog box introduce your name and a password you receive from the SOFTWIN Antivirus Laboratory. By selecting the "Ok" button, the Live Upgrade AVX module will connect to a special location at the ftp.softwin.ro site, from where it will download the patch you have asked for.

Note: When AVX Live Upgrade automatically actualizes the Internet connected systems, all having an AVX license installed, it will not send the customized upgrades as well. Only AVX registered users, with a valid password, may access this upgrades


AUTOMATIC UPGRADE

AVX Live Upgrade will try to automatically connect to the ftp.softwin.ro site (or, depending on the configuration to a preset connection) every other week, by using an internal scheduler. The connection is done without the user interface. The "Upgrade Type Selection" window only appears if more recent modules compare to the ones you use are identified.

If you choose an external scheduler, AVX Live Upgrade can be called to perform the check at user desired frequency. Not even in this case, the module will be memory resident.

Note: In case of automatic actualization ,the AVX Live Upgrade module shall not remain resident in the memory, thus avoiding system resources consumption.


OTHER OPTIONS

In this chapter other options are reviewed, that AntiVirus eXpert offers: language setting, sound activity, encyclopedia of the most widely spread viruses, electronic documentation, scan reports viewing etc.

In order to access the AVX miscellaneous options, select the "Miscellaneous" section from the AVX configuration bar.


LANGUAGE SELECTION

You have the possibility to change the language used in the menus as well as in the messages and reports supplied by AVX. In order to modify the language, select the "Miscellaneous" section from the AVX configuration bar, then select the "Multilingual" icon. Another possibility to modify the language used in the AVX menus is to double-click the "Avxlasng.exe", in the AVX installation directory. By default, the installation directory is "\Program Files\SOFTWIN\AntiVirus eXpert x.x", where x.x is the installed AVX version. In both cases, the following option window will appear:

In the language selection window, select the desired language and confirm by selecting the "Ok" button. At this moment the menus, the messages and the scan reports are translated into the desired language.

Note: The AVX Encyclopedia is only written in Romanian, thus the language modification does not affect it.


AVX HELP

One can access the electronic documentation in three ways: by selecting the "Other Options" section from the AVX configuration bar, then selecting the "Help" icon, or by selecting the "Start / Programs / AntiVirus eXpert x.x / Help AVX, or by double-clicking the "avxhelp.chm" file. In all three cases, the AVX Help module will be activated, the one you are reading right this moment.

Note: In order to access the electronic documentation, you must have Internet Explorer 4.0 or newer installed on your system. Starting with version 4, Internet Explorer offers support for the new Compiled.HTML HELP. This support is included in Windows 98. Though, if your computer does not allow to display the AVX help, contact the SOFTWIN Antivirus Laboratory.


AVX VIRUS ENCYCLOPEDIA

Because of the SOFTWIN involvement with the international organizations against computer viruses (The Wild List, NCSA) the product has up-to-date information regarding viruses in the whole world integrated in a powerful database. The information has been reunited and embedded in an AVX Encyclopedia after special efforts of analyzing and systematizing.

The encyclopedia has been organized on the basis of user-selected criteria and sub-criteria. The visualizing system adheres to the new standard Compiled.HTML HELP format, which has also been applied in this presentation. You can modify AVX Encyclopedia fonts by selecting the "Fonts" button. Also, the "Back" button has the functionality of a "Back" button from a navigation system of a Windows Help.

Note: In order to visualize the AVX Encyclopedia, the system must include Internet Explorer 4.0 or newer. Starting from version 4, Internet Explorer offers support for the new Compiled.HTML HELP. This support is included in Windows 98. Though, if your computer does not allow to display the AVX Encyclopedia, the SOFTWIN Antivirus Laboratory offers you an on-line encyclopedia on the http://www.avx.ro site.


AVX VIRUS ENCYCLOPEDIA LAUNCHING

AVX Virus Encyclopedia has been launched by first selecting the "Other Options" section from the AVX configuration bar, then selecting the "Encyclopedia" icon. The AVX Encyclopedia can also be launched by following the "Start / Programs / AntiVirus eXpert x.x / Enciclopedia AVX" path, or by double-clicking the "Avxency.chm" in the directory where the AVX package has been installed. The default installation directory is "\Program Files\SOFTWIN\AntiVirus eXpert x.x", where x.x is the installed AVX version.

After launching the AVX Encyclopedia, the following window will appear:

The AVX Encyclopedia has been organized on the basis of user-selected criteria, sub-criteria and topics. These can be accessed by single click, placing the mouse over the desired selection criterion. The information viewing system is very similar to the hypertext help system found in the Windows programs.

The topics are defined as words or word groups marked in blue, which allow the hypertext salt. In addition, in order to prove that is a topic, the mouse cursor changes (to a little hand) as if passing through a link while navigating on the Internet, when the mouse is positioned above the topic. After visualizing the information in as topic and reverting to a sub-criteria root, the selected topic shall turn red in order to signal it has been visualized.

Note: The .chm format of the AVX Encyclopedia is supported only if the system includes Internet Explorer 4.0 or newer browser. Otherwise, you can visualize the AVX Encyclopedia in HTML format on the AVX web site: http://www.avx.ro/meniuenciclopedia.htm.


QUICK SEARCH

In order to facilitate the search in the virus lists (some lists may even have over 8,000 files with information concerning different viruses, a quick search from the keyboard is available. For this, select the "Index" button, which appears to the left of the AVX Encyclopedia welcome window.

On the "Index" window, the "Key Sensitive" edit box will appear. In other words, by pressing a key with the first letter from the desired word, the bar cursor is positioned on the first entry in the list starting with the corresponding letter. At the second press of a letter, the name which has on the second position the selected letter is still in search. As soon as the bar cursor has selected the desired word, you may visualize the desired information by selecting the "Display" button from the footnote of the "Index" window.

AVX ENCYCLOPEDIA ORGANIZATION CRITERIA

In order to facilitate you to find the desired information, we offer you the AVX encyclopedia organization criteria. To the left of the table there are the topics which appear on the left of the AVX encyclopedia window, while on the right, the desired topic information will be displayed.

RoWildList | Displays the viruses included in RoWildList
All viruses | Displays all the viruses included in AVX Encyclopedia
The origin country | Displays all the viruses sorted by their origin country
The residence | Displays all the viruses sorted by the place they infiltrate
The virus top | Displays the top of most widely spread viruses, on different periods
Behavior | Displays the viruses by their behavior (e.g. by sounds, system hang etc.)
Features | The viruses are sorted by type
Infection method | The viruses are sorted by the infection techniques they use
Size | Displays the viruses sorted by size
Target | Displays the viruses sorted by target (e.g. .EXE files, .COM, .SYS etc.)
Glossary | Displays terms from computer virology field

Note: The selection of the "All viruses" criteria will display the list of all viruses in AVX Encyclopedia and not all viruses detected by Avx. The AVX Encyclopedia offers details on the most know viruses and it may not be updated.


VIEW LOG

The AVX scan reports can be accessed at any moment, by first selecting the "Miscellaneous" section in the AVX configuration bar and then selecting the "View log" icon. At this point, the AVX reports will be displayed to the right of the AVX window, as in the window bellow:

In case that the program is configured to add new scan reports to the existing ones, you can visualize all AVX created scan reports by selecting the "View log" button.

Note: The AVX scan report can be accessed in .txt format by double-clicking the "fxavx.log" file existing in the AVX install directory. The default install directory is "\Program Files\SOFTWIN\AntiVirus eXpert x.x", where x.x is the installed AVX version.


AVX LICENSING

The AntiVirus eXpert package is protected by the copyright law and the international treaties regarding the copyright as well as other laws and treaties regarding the intellectual property. The copyright law, as well as other intellectual property laws, protects in many countries the software owner's rights, according them some exclusive rights including the right to reproduce and copy the software. Copying the software without the owner's permission represents "copyright infringement" and the law imposes penalties and punishments.

Software is considered to be copied when:

  • Loading the software in your computer's memory through running it from the floppy disk, hard disk, CD-ROM or other media;

  • Copying the software to another medium, such as floppy disk or hard disk;

  • Running the program on the computer from a network server where the software is resident or deposed.

Almost any commercial software is directly or indirectly licensed by the copyright owner - the software developer - for final usage through so called licensing contract. The software products may have different types of licensing contracts.


AVX LICENSE AGREEMENT

This licensing contract is a legal agreement between you (as physical or juridical person) and SOFTWIN ltd. For the above mentioned software product, including the software. It can also include additional materials as typed material and electronic or on-line documentation for AntiVirus eXpert. By the installment, copy and use of the AntiVirus eXpert product, you agree to the terms of this licensing contract. If you disagree to the terms of this contract, do not install and do not use the AntiVirus eXpert product; still, you may return it where you have bought it from and the money you paid for it shall be returned.

AntiVirus eXpert License Agreement

The AntiVirus eXpert is protected by the amendments of the romanian and international legislation regarding the copyright as well as other laws and treaties concerning intellectual property. The AntiVirus eXpert software product is not a sold, but a licensed product.

1. The licensing: the license agreement offers you the following rights:

The Software Application. You may install and use the AntiVirus eXpert product or any previous version running on the same operating system on one computer only. The original user of the computer on which the AntiVirus eXpert has been installed can make a second copy for strictly personal use on a portable computer.

Using on the LAN. You may also store or install the AntiVirus eXpert on a storage device such as a file server used only to install or run AntiVirus eXpert or on other computers from the server; though, you must acquire and dedicate a license to each computer separately on which the AntiVirus eXpert is installed and runs from the storage device.

A single AntiVirus eXpert license cannot be used simultaneously on different computers.

Multiple License. If you received this Licensing Agreement for multiple license you may make an additional number of AntiVirus eXpert copies, equivalent to the number of acquired licenses and you may use each copy as previously specified. You may also make an appropriate backup copies for portable computers.

Upgrading. If the AntiVirus eXpert product is labeled as un upgrade, first you must be a licensed user of the product in order to have the right to use it. AntiVirus eXpert, labeled as un upgrade to a previous version replaces and/or supplies the product you were initially licensed to install and use. You can only use the upgraded product according to the terms and conditions in this License Agreement. If the AntiVirus eXpert is an upgrade to a software package component which you have been licensed with a single license for, the AntiVirus eXpert may be used and transferred only as a software part and may not be used separately on more computers.

Copyright. All AntiVirus eXpert product copyright (including all images, photos, animation, video images, audio, text, applets embedded in the AntiVirus eXpert, accompanying materials, printings, or other AntiVirus eXpert product copies represent the property of SOFTWIN ltd. The AntiVirus eXpert is protected by the laws and international treaties regarding copyright. This is why you shall consider AntiVirus eXpert as any other copyrighted material. You may not copy the printed material which comes together with the AntiVirus eXpert product.


AVX LICENSE REGISTRATION

Although not a must, we recommend you the AVX license registration as thus you may benefit of the special program the SOFTWIN Antivirus Laboratory offers to the AVX registered clients. The registration form of the AVX serial number may be found in every User's Manual. You should check that the license registration form has inscribed the same license serial number as the AVX licensing certificate.

The AVX registered clients program includes:

  • free technical assistance by phone within an year from the license registration date, concerning any computer data protection or security problem. Therefore, dial the AVX HOT-LINE technical assistance phone number, no. +40-1-230-94-69, where you will receive telephonic technical support between 9 AM and 5 PM

  • monthly e-mail news: news on the virology field, newly appeared virus classes, detection and removal methods, directions of the future AntiVirus eXpert development.

  • quarterly analysis of the users' satisfaction level. You have the possibility to suggest new development directions or to propose new protection features you want included in the product. The SOFTWIN Antivirus Laboratory works to fulfill the needs of the registered AVX users.

You have two possibilities to register the AVX license:

1. The direct registration at the SOFTWIN ltd

Fill in the License Registering Request form and mail it to: SOFTWIN ltd, 5, Fabrica de Glucoza str., 2nd Urban District, Bucharest, Romania

If you desire a faster response time, you can fax the License Registering Request form to: +40-1-230-94-71

2. Registration through the license reseller

In case you obtained an AVX license preinstalled on your system, or through a service agreement, you can mail or fax the License Registering Request form to them.

Note: In order to take advantage of the registered AVX users' program, don't forget to fill in your e-mail address, if you have one.